{
  "Conf-Version": "2.0",
  "Conf-Name": "math_generic",
  "Family": "SJK",
  "Type": "Math",
  "Handwriting-Model": "../math_sunia/math_sunia.hdb",
  "Language-Model": "math_generic.ldb",
  "WritingDirection":0,
  "Language-Set":[],
  "RecoMode":2,
  "Character-Set": [],
  "Boost-Setting": "noBoost",
  "Language-Dictionarys": [],
  "Language-Model-Weight": 0.00
}